<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <nav class="nav-extended red darken-1">

      <div class="nav-wrapper">

        <div class="container-fluid">

          <a href="#" class="brand-logo center">Sistem Toko</a>

          <a href="#" data-activates="mobile-demo" class="button-collapse"><i class="material-icons">menu</i></a>

          <ul id="nav-mobile" class="left hide-on-med-and-down">

            <li><a href="home.html"><i class="material-icons left">arrow_back</i>Kembali Ke Halaman Utama</a></li>

          </ul>

          <ul id="nav-mobile" class="right hide-on-med-and-down">

            <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

          </ul>

        </div>

      </div>

      <div class="nav-content">

        <ul class="tabs tabs-transparent grey darken-3">

          <li class="tab"><a class="active" href="#manage_profile">Atur Profil</a></li>

          <li class="tab"><a href="#account_settings">Account Settings</a></li>

          <li class="tab"><a href="#password">Password</a></li>

        </ul>

      </div>

    </nav>



    <div id="manage_profile" class="user-profile padding-top">

      <div class="container">

        <h1 class="title-profile grey-text text-darken-1">Manage Profile</h1>

        <h3 class="tag-title grey-text text-darken-1">Atur username yang akan digunakan untuk <strong>Login</strong> beserta Profile Picture yang akan ditampilkan di <strong>Menu</strong></h3>

        <div class="container-fluid">

          <form class="padding-top">

            <div class="row">

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Username

                <div class="input-field">

                  <input id="email" type="email" class="validate" placeholder="john_smith">

                  <label for="email" data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                <img src="images/profile.jpg" class="circle responsive-img">

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                <div class="file-field input-field">

                  <div class="btn btn-raised grey lighten-1">

                    <span>choose file</span>

                    <input type="file">

                  </div>

                  <div class="file-path-wrapper">

                    <input class="file-path validate" type="text" placeholder="No file choosen">

                  </div>

                </div>

              </div>

              <div class="padding-top col l6 offset-l3">

                <a href="#" class="btn btn-raised light-blue darken-2">save</a>

              </div>

            </div>

          </form>

        </div>

      </div>

    </div>



    <div id="account_settings" class="user-profile padding-top">

      <div class="container">

        <h1 class="title-profile grey-text text-darken-1">Account Settings</h1>

        <div class="container-fluid">

          <form class="padding-top">

            <div class="row">

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Email

                <div class="input-field">

                  <input type="email" class="validate" placeholder="you@email.com">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Nama Depan

                <div class="input-field">

                  <input type="text" class="validate" placeholder="John">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Nama Belakang

                <div class="input-field">

                  <input type="text" class="validate" placeholder="Smith">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Handphone

                <div class="input-field">

                  <input type="text" class="validate" placeholder="+6285xxx">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                <div class="row">

                  <div class="input-field col l4 m4 s12">

                    <select>

                      <option value="" disabled selected>Bulan</option>

                      <option value="1">Januari</option>

                      <option value="2">Februari - Desember</option>

                    </select>

                    <label>Tanggal Lahir</label>

                  </div>

                  <div class="input-field col l4 m4 s12">

                    <select>

                      <option value="" disabled selected>Hari</option>

                      <option value="1">1</option>

                      <option value="2">2 - 31</option>

                    </select>

                  </div>

                  <div class="input-field col l4 m4 s12">

                    <select>

                      <option value="" disabled selected>Tahun</option>

                      <option value="1">2017</option>

                      <option value="2">2016 - 1945</option>

                    </select>

                  </div>

                </div>

              </div>

              <div class="input-field col l6 offset-l3 m6 offset-m3 s12">

                <select>

                  <option value="" disabled selected>- Select -</option>

                  <option value="1">Laki - laki</option>

                  <option value="2">Perempuan</option>

                </select>

                <label>Jenis Kelamin</label>

              </div>

              <div class="input-field col l6 offset-l3 m6 offset-m3 s12">

                <textarea class="materialize-textarea"></textarea>

                <label>Alamat</label>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Kode Pos

                <div class="input-field">

                  <input type="text" class="validate" placeholder="15347">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="padding-top col l6 offset-l3 m6 offset-m3 s12">

                <a href="#" class="btn btn-raised light-blue darken-2">save</a>

                <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4">cancel</a>

              </div>

            </div>

          </form>

        </div>

      </div>

    </div>



    <div id="password" class="user-profile padding-top">

      <div class="container">

        <h1 class="title-profile grey-text text-darken-1">Change Password</h1>

        <div class="row">

          <div class="col l12 m12 s12">

            <div class="card blue darken-1">

              <div class="card-content white-text">

                <p>Untuk menjaga keamanan akun anda, kami <strong>sangat</strong> menyarankan untuk menggunakan kata kunci yang kompleks dimana...</p>

                <br>

                <p>1. Terdiri paling sedikit 8 karakter</p>

                <p>2. Menggunakan kombinasi huruf besar dan kecil</p>

                <p>3. Terdiri dari angka dan karakter khusus</p>

                <p>5. Tidak berdasarkan kamus kata</p>

              </div>

            </div>

          </div>

        </div>

        <div class="container-fluid">

          <form class="padding-top">

            <div class="row">

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                New Password

                <div class="input-field">

                  <input type="password" class="validate" placeholder="you@email.com">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="col l6 offset-l3 m6 offset-m3 s12">

                Re-type New Password

                <div class="input-field">

                  <input type="password" class="validate" placeholder="John">

                  <label data-error="Wrong" data-success="Right"></label>

                </div>

              </div>

              <div class="padding-top col l6 offset-l3 m6 offset-m3 s12">

                <a href="#" class="btn btn-raised light-blue darken-2">save</a>

              </div>

            </div>

          </form>

        </div>

      </div>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

